[pve-devel] dcdb crit

Dietmar Maurer dietmar at proxmox.com
Fri Mar 22 15:38:11 CET 2013


> Yes will do this. Is the corosync  1.4.5 package available? Can't find it on the pve-
> text repo - maybe i could try that one?

Version 1.4.5 is already in git, but I will not compile that for 2.3 (will get included with pve 3.0)



More information about the pve-devel mailing list